@charset "UTF-8";
/* CSS Document */
/*----- main -----*/
main {position: relative;width: 100%;overflow: hidden;margin-top: 8vw;background-color: #FCFBF5;}
#main {position: relative;width: 100%;padding: 7vw 0;background-image: url('../img/page9/main_bg.png');background-repeat: no-repeat;background-size: cover;background-position: center center;}
.main {width: 90%;margin: 0 auto;text-align: center;}
/* main_01 */
.main_01 {opacity: 0;width: 100%;color: #fff;}
.main_01_t1 {font-size: 3.8vw;font-weight: 700;line-height: 100%;}
/*----- content01 -----*/
#content01 {width: 100%;padding: 5vw 0 7vw;}
.content01 {width: 75%;margin: 0 auto;}
/* content01_01 */
.content01_01 {width: 100%;}
.content01_01_t1 {font-size: 1.5vw;}
.content01_01_t2 {width: 100%;padding: 0 0 1vw;margin-top: 2vw;font-size: 2.4vw;font-weight: 600;line-height: 160%;border-bottom: solid 2px #A7863D;color: #A7863D;}
/* content01_02 */
.content01_02 {width: 100%;margin-top: 3vw;text-align: left;}
.content01_02 table {width: 100%;border-collapse: collapse;border-spacing: 0;font-size: 0;}
.content01_02 table th {vertical-align: top;width: 20%;padding: 1.5vw 1.5vw;font-size: 1.3vw;font-weight: 500;line-height: 160%;background-color: #efefef;border: solid 1px #cfcfcf;box-sizing: border-box;}
.content01_02 table td {width: 80%;padding: 1.5vw 1.5vw;font-size: 1.2vw;font-weight: 500;line-height: 160%;border: solid 1px #cfcfcf;box-sizing: border-box;word-break: break-all;}
.content01_02 table td a {font-size: 1.2vw;font-weight: 500;line-height: 160%;text-decoration-line: underline;}
.content01_02 table td span {display: block;width: 100%;}
.content01_02 table td iframe {width: 100%;height: 30vw;margin-top: 1.5vw;border: solid 0;}
.content01_02_a {display: inline-block;width: 25%;margin: 3vw 0 0;padding: 1.3vw 0;font-size: 1.4vw;font-weight: 500;background-color: #A7863D;box-sizing: border-box;color: #fff;border: solid 1px #A7863D;text-align: center;}
.content01_02_a:hover {background-color: #fff;color: #A7863D;}


@media screen and (max-width:960px) {
/*----- main -----*/
main {margin-top: 9vw;}
#main {padding: 7vw 0;}
.main {width: 90%;}
/* main_01 */
.main_01_t1 {font-size: 4.4vw;}
/*----- content01 -----*/
#content01 {padding: 5vw 0 7vw;}
.content01 {width: 90%;}
/* content01_01 */
.content01_01_t1 {font-size: 2.1vw;}
.content01_01_t2 {padding: 0 0 1vw;margin-top: 2vw;font-size: 3vw;}
/* content01_02 */
.content01_02 {margin-top: 3vw;}
.content01_02 table tr {width: 100%;}
.content01_02 table th {width: 20%;padding: 1.5vw 2vw;font-size: 1.9vw;}
.content01_02 table td {width: 80%;padding: 1.5vw 2vw;font-size: 1.8vw;}
.content01_02 table td a {font-size: 1.8vw;}
.content01_02 table td iframe {height: 40vw;margin-top: 1.5vw;}
.content01_02_a {width: 30%;margin: 3vw 0 0;padding: 1.5vw 0;font-size: 2vw;}
}


@media screen and (max-width:500px) {
/*----- main -----*/
main {margin-top: 12vw;}
#main {padding: 10vw 0;}
/* main_01 */
.main_01_t1 {font-size: 5.8vw;}
/*----- content01 -----*/
#content01 {padding: 6vw 0 8vw;}
/* content01_01 */
.content01_01_t1 {font-size: 3.5vw;}
.content01_01_t2 {padding: 0 0 1.5vw;margin-top: 2vw;font-size: 4.4vw;}
/* content01_02 */
.content01_02 {margin-top: 4vw;}
.content01_02 table tr {width: 100%;}
.content01_02 table th {display: block;width: 100%;padding: 2vw 2vw;font-size: 3.3vw;}
.content01_02 table td {display: block;width: 100%;padding: 2vw 2vw;font-size: 3.2vw;}
.content01_02 table td a {font-size: 3.2vw;}
.content01_02 table td iframe {height: 80vw;margin-top: 2.5vw;}
.content01_02_a {width: 100%;margin: 4vw 0 0;padding: 2.5vw 0;font-size: 3.4vw;}
}
